[Desktop Entry]
Version=1.0
Type=Application
Encoding=UTF-8
_Name=Rodent Differences tool
_GenericName=Rodent Differences tool
_Comment=File difference and patch visualiser
TryExec=rodent-diff
Exec=rodent-diff
Icon=diff-icon
Terminal=false
Categories=Core;Utility;
StartupNotify=false
